1. oldmanriver50's Avatar
    I have a Bionic running stable with ICS leak, with system version 6.7.2233.XT875. I have been trying to install the liberty3 rom, but don't know what is the correct version to use. Any help and or links to the correct one would be greatly appreciated.
    Thank You.
    09-07-2012 01:40 PM
  2. soulsurvives's Avatar
    Do we even have a liberty Rom for ics?.....where did you it from?......in the Rom instructions it will say what version it is for......
    09-12-2012 10:32 AM
LINK TO POST COPIED TO CLIPBOARD